Company logoTrust Center Documentation

Update watermark configuration

Update tenant-specific watermark configuration used for protected document downloads. Browse request parameters, authentication requirements, response…

Update tenant-specific watermark configuration used for protected document downloads.

PATCH
/api/v1/watermark

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://app.orbiqhq.com/api/v1/watermark" \  -H "Content-Type: application/json" \  -d '{}'
{
  "enabled": true,
  "text": "string",
  "position": "center",
  "opacity": 1,
  "size": 8,
  "color": "string",
  "rotation": -90
}
Empty
Empty
Empty

How is this guide?